{% extends 'base.html' %}

{% from 'appointment/common.html' import detail %}

{% block title %}Rendez-vous{% endblock %}

{% block extra_head %}
<link href="{{ url_for('static', filename='css/cal.css') }}" rel="stylesheet" />
<script src="{{ url_for('static', filename='js/cal.js') }}"></script>
{% endblock extra_head %}

{% block main %}
<div class="row">
<div class="calendar-wrapper">
  <button id="btnPrev" type="button">Prev</button>
	  <button id="btnNext" type="button">Next</button>
  <div id="divCal"></div>
</div>
</div>
{% endblock main %}
